.html
{
	background: #7F7F7F url("../images/definitive%20design%20-%20background1.png") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 885px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: 18px;
}

#pu570
{
	width: 0.01px;
	left: -105px;
	position: relative;
}

#u570
{
	z-index: 13;
	width: 700px;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 376px;
}

#u262-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 683px;
	left: 893px;
}

#menuu2013
{
	z-index: 19;
	width: 178px;
	margin-right: -10000px;
	margin-top: 248px;
	left: 312px;
}

#u2814
{
	width: 178px;
}

#u2815
{
	z-index: 22;
	width: 178px;
	height: 98px;
	margin-right: -10000px;
}

._u2815.f3s_top
{
	width: 178px;
	height: 18px;
}

._u2815.f3s_mid
{
	width: 178px;
	height: 64px;
}

._u2815.f3s_bot
{
	width: 178px;
	height: 16px;
}

#pu2815:active ._u2815.f3s_bot
{
	width: 178px;
	height: 19px;
}

#pu2815:active #u2815
{
	width: 178px;
	height: 98px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u2822
{
	z-index: 30;
	width: 178px;
	height: 99px;
	margin-right: -10000px;
}

._u2822.f3s_top
{
	width: 178px;
	height: 18px;
}

._u2822.f3s_mid
{
	width: 178px;
	height: 64px;
}

._u2822.f3s_bot
{
	width: 178px;
	height: 17px;
}

#u2831
{
	z-index: 38;
	width: 178px;
	height: 99px;
	margin-right: -10000px;
}

._u2831.f3s_top
{
	width: 178px;
	height: 18px;
}

._u2831.f3s_mid
{
	width: 178px;
	height: 64px;
}

._u2831.f3s_bot
{
	width: 178px;
	height: 17px;
}

#u2834
{
	height: 69px;
	width: 176px;
	margin-bottom: -5px;
	margin-right: -10000px;
	top: 1px;
	left: 1px;
}

#u2821,#u2828,#u2807
{
	width: 178px;
	margin-top: 2px;
}

#pu2815,#pu2822,#pu2831,#pu2808
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2808
{
	z-index: 46;
	width: 178px;
	height: 99px;
	margin-right: -10000px;
}

._u2808.f3s_top
{
	width: 178px;
	height: 18px;
}

#pu2815:active ._u2815.f3s_top,#pu2822:active ._u2822.f3s_top,#pu2831:active ._u2831.f3s_top,#pu2808:active ._u2808.f3s_top
{
	width: 178px;
	height: 21px;
}

._u2808.f3s_mid
{
	width: 178px;
	height: 64px;
}

#pu2815:active ._u2815.f3s_mid,#pu2822:active ._u2822.f3s_mid,#pu2831:active ._u2831.f3s_mid,#pu2808:active ._u2808.f3s_mid
{
	width: 178px;
	height: 58px;
}

._u2808.f3s_bot
{
	width: 178px;
	height: 17px;
}

#pu2822:active ._u2822.f3s_bot,#pu2831:active ._u2831.f3s_bot,#pu2808:active ._u2808.f3s_bot
{
	width: 178px;
	height: 20px;
}

#u2816,#u2824,#u2810
{
	height: 60px;
	width: 176px;
	margin-right: -10000px;
	top: 1px;
	left: 1px;
}

#pu2815:active #u2816,#pu2822:active #u2824,#pu2831:active #u2834,#pu2808:active #u2810
{
	margin-right: -10000px;
	top: -2px;
	left: 1px;
}

#pu2822:active #u2822,#pu2831:active #u2831,#pu2808:active #u2808
{
	width: 178px;
	height: 99px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u3124
{
	z-index: 52;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 277px;
	left: 9px;
}

#u261-15
{
	z-index: 53;
	width: 539px;
	min-height: 371px;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 502px;
}

#u261-2
{
	font-size: 40px;
	text-align: center;
	line-height: 48px;
	color: #138F99;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
}

#u261-3
{
	font-size: 5px;
	text-align: center;
	line-height: 6px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
}

#u261-5,#u261-7,#u261-8,#u261-10,#u261-11,#u261-13
{
	line-height: 22px;
}

#u3163
{
	z-index: 68;
	width: 598px;
	margin-right: -10000px;
	left: 567px;
}

#u233
{
	z-index: 70;
	width: 679px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u233_img
{
	padding-bottom: 12px;
}

#u925-8
{
	z-index: 2;
	width: 607px;
	min-height: 27px;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	margin-left: 341px;
	margin-top: 6px;
	position: relative;
}

#u925-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u925
{
	font-size: 16px;
	color: #D7D7D7;
	font-family: Courier New, Courier, monospace;
	line-height: 19px;
}

#u925-2
{
	color: #D7D7D7;
	font-family: Courier New, Courier, monospace;
	line-height: 17px;
}

#u925-3
{
	color: #898686;
	font-family: Courier New, Courier, monospace;
	line-height: 17px;
}

#u925-4
{
	color: #898686;
	line-height: 17px;
}

#u925-5
{
	line-height: 17px;
}

#pu926
{
	width: 0.01px;
	margin-left: 485px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u926
{
	z-index: 10;
	width: 281px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2295
{
	z-index: 11;
	width: 43px;
	position: relative;
	margin-right: -10000px;
	left: 277px;
}

body
{
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

